* {
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}

body {
    background: #2E3440;
    /* margin: 10px; */
}

.promotion_section {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80vh;
    margin: 10px;
}

.promotion_section .container {
    max-width: 500px;
    width: 100%;
}

.promotion_section .title h1 {
    font-size: 50px;
    color: white;
}

.promotion_section .informational-box {
    box-sizing: border-box;
    width: 100%;
    background: #22272E;
    padding: 15px;
    border-left: 3px solid #346DDB;
}

.promotion_section .informational-box .container-info h2 {
    font-size: 20px;
    color: white;
}

.promotion_section .informational-box .container-info li {
    font-size: 14px;
    color: white;
    font-style: italic;
}

.input-types {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 40px;
}

.input-types .input-type-box p {
    color: white;
}

.input-types .input-type-box input {
    box-sizing: border-box;
    width: 100%;
    background: #3B4252;
    border: none;
    padding: 10px;
    color: white;
}

.input-types .input-type-box input::placeholder {
    color: #ffffff5b;
}

.banner-sizes {
    margin-top: 10px;
}

.banner-sizes p {
    color: white;
}

.banner-sizes select {
    width: 100%;
    text-align: center;
    padding: 8px;
    background: #3B4252;
    color: white;
    border: none;
}


.banner-sizes .choose-banner-box .choose-banner-size p {
    font-size: 15px;
}

.promotion_section .price {
    margin-top: 10px;
    color: white;
}

.promotion_section button {
    width: 100%;
    padding: 8px;
    border: none;
    background: #3B4252;
    cursor: pointer;
    color: white;
    margin-top: 10px;
    transition: 0.2s;
}

.promotion_section button:hover {
    background: #262c3b;
}

.promotion_section button:active {
    background: #333d57;
}







